# flatpak permission-remove

flatpak

Developer
Matthias
Clasen
mclasen@redhat.com
flatpak permission-remove
1

# flatpak-permission-remove

List permissions

                    flatpak permission-remove
                    OPTION
                    TABLE
                    ID

## Description

Removes an entry for the object with id ID to the permission store table TABLE. The ID must be in a suitable format for the table.

The permission store is used by portals. Each portal generally has its own table in the permission store, and the format of the table entries is specific to each portal.

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`-v`
`--verbose`

  Print debug information during command processing.

`--ostree-verbose`

  Print OSTree debug information during command processing.

## See also

flatpak 1, flatpak-permissions 1, flatpak-permission-show 1, flatpak-permission-reset 1